@charset "UTF-8";
@import url("common.css?");



.pc{display:block}
.mobile{display:none}

/* main */
body{width:100%;}
body, a{color:#666666;font-size:14px;}
#wrap{width:100%;}
*, a{font-family:"Noto Sans KR";letter-spacing:0px;}

#body_box{}
#body_box #header{position:fixed;left:0%;top:0px;width:100%;;z-index:333}
#body_box #header .head{position:relative;display:block;}
#body_box #header .headerBox{position:relative;display:block;height:100px;width:1500px;margin:0 auto}
#body_box #header .logo{width:300px;height:35px;position:absolute;left:0px;top:35px;}
#body_box #header .logo a{display:block;width:100%;height:100%;background:url('../images/ev/logo.png') no-repeat;}
#body_box #header .mgnb{position:absolute;left:50%;top:28px;width:640px;margin-left:-240px;z-index:33}
#body_box #header .mgnb .gnb{}
#body_box #header .mgnb .gnb > li{float:left;}
#body_box #header .mgnb .gnb li p a{display:block;padding:0px 30px;line-height:42px;font-size:18px;color:#fff;font-weight:500}
#body_box #header .mgnb .gnb li ul{display:none;padding-top:50px;}
#body_box #header .mgnb .gnb li ul li{}
#body_box #header .mgnb .gnb li ul li a{line-height:42px;font-size:16px;color:#414141;font-weight:400;display:block;text-align:center;}
#body_box #header .mgnb .gnb li ul li a:hover{line-height:42px;font-size:16px;color:#1446a0;font-weight:600;display:block;text-align:center;}
#body_box #header .m_btn{position:absolute;width:40px;height:40px;top:30px;right:340px;background:url('../images/ev/open_menu_white.png') no-repeat right center;}

#body_box #header #util_menu{position:absolute;right:0%;top:36px;}
#body_box #header #util_menu ul{}
#body_box #header #util_menu ul li{float:left;margin-right:20px;}
#body_box #header #util_menu ul li a{display:block;font-weight:500}
#body_box #header #util_menu ul li.join{padding-right:20px;background:url('../images/ev/util_line.png') no-repeat right center;}
#body_box #header #util_menu ul li.join a{background:url('../images/ev/util_member.png') no-repeat left center;padding-left:30px;color:#d5d5d5;line-height:30px;}
#body_box #header #util_menu ul li.login a{background:url('../images/ev/util_login.png') no-repeat left center;padding-left:26px;color:#d5d5d5;line-height:30px;}
#body_box #header .bg {position:absolute;background:#Fff;display:none;width:100%;left:0px;top:100px;z-index:1;border-top:1px solid #c3c3c3}

#body_box #header.on,#body_box #header:hover{background:#fff;border-bottom:1px solid #dedede}
#body_box #header.on h1 a span,#body_box #header:hover h1 a span{}
#body_box #header.on #gnb > li p a ,#body_box #header:hover #gnb > li p a {color:#414141;}
#body_box #header.on .logo a,#body_box #header:hover .logo a,#body_box #header.active .logo a{background:url('../images/ev/logo_white.png') no-repeat;}
#body_box #header.on #util_menu ul li.join,#body_box #header:hover #util_menu ul li.join{padding-right:20px;background:url('../images/ev/util_line.png') no-repeat right center;}
#body_box #header.on #util_menu ul li.join a,#body_box #header:hover #util_menu ul li.join a{background:url('../images/ev/util_member_white.png') no-repeat left center;padding-left:30px;color:#414141;line-height:30px;}
#body_box #header.on #util_menu ul li.login a,#body_box #header:hover #util_menu ul li.login a{background:url('../images/ev/util_login_white.png') no-repeat left center;padding-left:26px;color:#414141;line-height:30px;}
#body_box #header.on .m_btn,#body_box #header:hover .m_btn{background:url('../images/newimg/open_menu.png') no-repeat right center;}





#body_box #subMenu{position:fixed;left:0%;top:0px;height:100%;width:100%;;z-index:999;display:none}
#body_box #subMenu .sbg{position:fixed;left:0%;top:0px;height:100%;width:100%;background:#000000;opacity:0.3;z-index:1000}
#body_box #subMenu .s_box{position:absolute;right:0%;top:0px;bottom:0%;width:400px;background:#fff;;z-index:1100;display:none}
#body_box #subMenu .s_box .sub_title{display:block;background:#1447a1;height:60px;position:relative}
#body_box #subMenu .s_box .sub_title ul{position:absolute;left:70px;top:20px;}
#body_box #subMenu .s_box .sub_title ul li{float:left;margin-right:38px;}
#body_box #subMenu .s_box .sub_title ul li a{display:block;color:#fff;font-size:16px;}

#body_box #subMenu .s_box .sub_title .s_btn{position:absolute;right:35px;top:12px;width:40px;height:40px;;background:url('../images/ev/close_menu.png') no-repeat center center;}


#body_box #subMenu .s_box .mgnb{padding:0px 70px;}
#body_box #subMenu .s_box .mgnb .sgnb{padding-top:43px;}
#body_box #subMenu .s_box .mgnb .sgnb li.f1{margin-bottom:40px;}
#body_box #subMenu .s_box .mgnb .sgnb li.f1 p{}
#body_box #subMenu .s_box .mgnb .sgnb li.f1 p a{display:block;font-weight:500px;font-size:30px;color:#000000;line-height:40px;}
#body_box #subMenu .s_box .mgnb .sgnb li.f1 ul{}
#body_box #subMenu .s_box .mgnb .sgnb li.f1 ul li{}
#body_box #subMenu .s_box .mgnb .sgnb li.f1 ul li a{display:block;font-weight:500px;font-size:16px;color:#3a3a3a;line-height:180%;position:relative;padding-left:15px;}
#body_box #subMenu .s_box .mgnb .sgnb li.f1 ul li a:before{content:'-';position:absolute;top:0px;left:0px;}


.sub_visual{height:330px;background:url('../images/ev/sub_visual_new.jpg') no-repeat center center;background-size:cover;position:relative}
.sub_visual .txt{text-align:center;padding-top:132px;}
.sub_visual .txt .txt1{color:#ffffff;font-size:18px;margin-bottom:14px;}
.sub_visual .txt .txt2{color:#ffffff;font-size:60px;font-family:'GmarketSansMedium';;}

#snb_wrap{width:1200px;height:60px;position:absolute;bottom:0px;left:50%;margin-left:-600px;}


#snb{width:1200px;left:50%;margin-left:-600px;bottom:0px;height:60px;; z-index:89;position:absolute;}
#snb:after {content:""; display:block; clear:both; }
#snb > li {float:left;position:relative;height:60px;}
#snb > li.home{float:left; position:relative;height:60px;width:59px;background:url('/design/ko/images/ev/navi_home.jpg') no-repeat center center #1447a1;margin-left:0px;}
#snb > li.home a{display:block;height:100%;}

#snb > li:first-child + li > a {background:url("/design/ko/images/ev/navi_arrow.png") no-repeat 90% 50% #4b5961;}
#snb > li:first-child + li + li > a {margin-top:1px;}
#snb > li:first-child + .ov {margin-left:0;}
#snb .ov {margin-left:-1px;background:url('/design/ko/images/ev/navi_arrow.png') no-repeat right center;}
#snb .ov > a {
    display:block;
    height:60px;
    line-height:60px;
    padding:0 70px 0 50px;
    font-size:18px;
    letter-spacing:-0.075em;
    min-width:160px;
    font-family:'Noto Sans KR';color:#fff;
    font-weight:700;
}
#snb .ov ul {position:absolute;left:0;top:100%;min-width:100%;background:#4b5961;display:none;}
#snb .ov ul li {border:1px solid #4b5961;margin-top:-1px; font-family:'Noto Sans KR'; font-weight:400; }
#snb .ov ul li:first-child {margin-top:0;}
#snb .ov ul li a {display:block;font-size:13px;color:#fff;padding:11px 15px;white-space:nowrap;letter-spacing:-0.075em;}
#snb .ov ul li a span{font-size:16px;color:#fff;white-space:nowrap;letter-spacing:-0.075em;}
#snb .ov:hover ul {display:block;}
#snb .ov ul li a:hover {background:#718791;color:#fff;}
#snb .ov ul li a:hover span{color:#fff;}
#snb .ov ul li.active a {background:#718791;color:#fff;}
#snb .ov ul li.active a span{color:#fff;}

#snb .ov ul.l_sub li a:hover {background:#000;color:#fff;}
#snb .ov ul.l_sub li a:hover span{color:#fff;}
#snb .ov ul.l_sub li.active a {background:#000;color:#fff;}
#snb .ov ul.l_sub li.active a span{color:#fff;}

#wrap{position:relative;margin-top:0px;}

#section0{display:block;}
#section0 .box{position:relative;z-index:4}
#section0 .box .visual01{background:url('../images/ev/main_visual.jpg') no-repeat center center;background-size:cover;height:1000px;}

#section0 .visual-item {position:relative}
#section0 .visual-item img{}
#section0 .lightSlider.lslide{position:relative}
#section0 .visual-item img{}
#section0 .visual-item .text{position:absolute;width:701px;height:196px;left:50%;margin-left:-350px;top:338px;z-index:100}
#section0 .visual-item .text .text1{text-align:center;position:absolute;left:0px;top:0px;height:19px;width:100%;display:none}
#section0 .visual-item .text .text2{text-align:center;position:absolute;left:0px;padding-top:67px;padding-bottom:32px;width:100%;top:22px;display:none}
#section0 .visual-item .text .text3{text-align:center;position:absolute;left:0px;top:174px;width:100%;display:none}



#section_n1{position:relative;width:1300px;margin:0 auto;padding-bottom:120px;}
#section_n1 .main_title{position:relative;font-size:60px;color:#000000;font-family:'GmarketSansMedium';margin-top:110px;height:110px;padding-left:0px;line-height:110px;}
#section_n1 .main_title:before{content:'';position:absolute;left:0px;top:-10px;height:3px;width:70px;background:#1f5fb7}
#section_n1 .main_title_exp{position:relative;font-size:18px;color:#676767;padding-top:5px;margin-bottom:30px;}
#section_n1 .main_btn_area{position:absolute;right:0px;top:20px;}
#section_n1 .main_btn_area li{float:left;margin-left:8px;border:1px solid #000;position:relative}
#section_n1 .main_btn_area li a{display:block;color:#070707;font-size:16px;line-height:58px;padding-left:21px;padding-right:140px;position:relative}
#section_n1 .main_btn_area li a:before{position:absolute;content:'';background:url('../images/ev/main_btn2.png') no-repeat center center;width:7px;height:14px;right:50px;top:50%;margin-top:-7px;}

#section_n1 .main_btn_area li.info a{display:block;color:#fff;font-size:16px;line-height:58px;padding-left:21px;padding-right:140px;position:relative;background:#030f2f;}
#section_n1 .main_btn_area li.info a:before{position:absolute;content:'';background:url('../images/ev/main_btn1.png') no-repeat center center;width:7px;height:14px;right:50px;top:50%;margin-top:-7px;}
#section_n1 .card{}
#section_n1 .card li{float:left;margin-right:30px;}
#section_n1 .card li.last{margin-right:0px;}

#section_n2{position:relative;background:url('../images/ev/main_search_bg.jpg') no-repeat right center;height:1007px;background-size:cover}
#section_n2 .pbox{position:relative;width:1300px;margin:0 auto;padding-top:271px;}
#section_n2 .main_title{position:relative;font-size:60px;color:#000000;font-family:'GmarketSansMedium';margin-top:110px;height:110px;padding-left:0px;line-height:110px;}
#section_n2 .main_title:before{content:'';position:absolute;left:0px;top:-10px;height:3px;width:70px;background:#1f5fb7}
#section_n2 .main_title_exp{position:relative;font-size:18px;color:#676767;padding-top:25px;margin-bottom:0px;}
#section_n2 .main_title_exp p{margin-bottom:10px;}

#section_n3{position:relative;background:url('../images/ev/main_online.jpg') no-repeat center top;height:1203px;background-size:cover}
#section_n3 .pbox{position:relative;width:1300px;margin:0 auto;padding-top:193px;}
#section_n3 .main_title{position:relative;font-size:60px;color:#000000;font-family:'GmarketSansMedium';margin-top:110px;height:110px;padding-left:0px;line-height:110px;}
#section_n3 .main_title:before{content:'';position:absolute;left:0px;top:-10px;height:3px;width:70px;background:#1f5fb7}
#section_n3 .main_title_download{position:relative;font-size:26px;color:#474747;padding-top:5px;margin-bottom:0px;;font-family:'GmarketSansMedium'}
#section_n3 .main_title_exp{position:relative;font-size:18px;color:#676767;padding-top:25px;margin-bottom:0px;}
#section_n3 .main_title_exp p{margin-bottom:10px;}

#section_n3 .main_obj{position:absolute;background:url('../images/ev/main_online_obj.png') no-repeat center top;width:426px;height:862px;left:50%;margin-left:280px;top:210px;}
#section_n3 .main_btn_area{margin-top:30px;}
#section_n3 .main_btn_area li{float:left;margin-left:0px;border:1px solid #000;position:relative}

#section_n3 .main_btn_area li.info a{display:block;color:#fff;font-size:16px;line-height:58px;padding-left:32px;padding-right:115px;position:relative;background:#030f2f;}
#section_n3 .main_btn_area li.info a:before{position:absolute;content:'';background:url('../images/ev/main_btn1.png') no-repeat center center;width:7px;height:14px;right:40px;top:50%;margin-top:-7px;}


#section_n4{position:relative;background:#effbff;height:880px;}
#section_n4 .pbox{position:relative;width:1400px;margin:0 auto;padding-top:60px;}
#section_n4 .main_title{position:relative;font-size:60px;color:#000000;font-family:'GmarketSansMedium';margin-top:110px;height:110px;padding-left:0px;line-height:110px;}
#section_n4 .main_title:before{content:'';position:absolute;left:0px;top:-10px;height:3px;width:70px;background:#1f5fb7}
#section_n4 .main_title_download{position:relative;font-size:26px;color:#474747;padding-top:5px;margin-bottom:0px;;font-family:'GmarketSansMedium'}
#section_n4 .main_title_exp{position:relative;font-size:18px;color:#676767;padding-top:25px;margin-bottom:0px;}
#section_n4 .main_title_exp p{margin-bottom:10px;}
#section_n4 .card{position:absolute;left:268px;top:180px;}
#section_n4 .card li{float:left;margin-left:32px;margin-bottom:26px;width:250px;}
#section_n4 .main_obj{position:absolute;background:url('../images/ev/main_partner_bg.png') no-repeat center top;width:1365px;height:474px;left:50%;margin-left:-682px;bottom:-90px;}

#section_n5{position:relative;padding-bottom:88px;}
#section_n5 .pbox{position:relative;width:1400px;margin:0 auto;padding-top:212px;}
#section_n5 .pbox .bbs_box{position:relative;width:600px;}
#section_n5 .pbox .bbs_box.bbs_box1{position:relative}
#section_n5 .pbox .bbs_box.bbs_box2{position:absolute;right:30px;top:212px;}
#section_n5 .pbox .bbs_box .main_title{font-size:36px;color:#000000;border-bottom:2px solid #1d1d1d;}
#section_n5 .pbox .bbs_box .main_title a{font-size:36px;color:#000000;line-height:80px;}
#section_n5 .pbox .bbs_box .main_title span.more{display:inline-block;width:12px;height:14px;background:url('../images/ev/main_notice_icon.png') no-repeat center center;vertical-align:middle;margin-left:10px;}
#section_n5 .pbox .bbs_box ul{}
#section_n5 .pbox .bbs_box ul li{border-bottom:1px solid #dcdcdc;}
#section_n5 .pbox .bbs_box ul li a{display:block;height:100px;line-height:100px;color:#000000;font-size:22px;text-align:left;overflow:hidden;position:relative;padding-right:120px;text-overflow:ellipsis;white-space:nowrap;}
#section_n5 .pbox .bbs_box ul li a span.date{position:absolute;color:#515151;font-size:18px;right:10px;top:0px;line-height:100px;}
#section_n5 .pbox .bbs_box.bbs_box2 ul li a{padding-right:0px;}




#section1 {background:#e6f0f1;margin-top:0px;padding-top:60px;}
#section1 .pbox{width:1600px;margin:0 auto;padding-bottom:109px;}
#section1 ul{}
#section1 ul li{float:left;margin-right:50px;}
#section1 ul li:nth-child(3n){margin-right:0px;}
#section1 ul li a{display:block;width:500px;height:430px;overflow:hidden;border-radius:16px;position:relative}
#section1 ul li a .name{position:absolute;bottom:0px;left:0px;width:100%;height:80px;line-height:80px;overflow:hidden}
#section1 ul li a .name:before{position:absolute;bottom:0px;left:0px;width:100%;height:100%;background:#000;opacity:0.7;z-index:2;content:''}
#section1 ul li a .name strong{position:relative;display:block;line-height:80px;font-weight:400;font-size:22px;color:#ffffff;padding-left:20px;padding-right:20px;text-align:center;z-index:4}

#section2 {}
#section2 .pbox{width:1600px;margin:0 auto;}
#section2 .pbox .list_box{position:relative;padding-left:500px;}
#section2 .pbox .list_box li a{display:block;}
#section2 .pbox .list_box .image img{border-radius:16px;}
#section2 .pbox .list_box .big{position:absolute;lefT:0px;top:0px;}
#section2 .pbox .list_box .big li{width:500px;}
#section2 .pbox .list_box .small{position:relative;}
#section2 .pbox .list_box .small li{position:relative;margin-left:50px;float:left}
#section2 .pbox .list_box span.image{display:block;}
#section2 .pbox .list_box span.name{font-size:22px;color:#000000;display:block;line-height:54px;height:54px;overflow:hidden;margin-top:10px;overflow:hidden}
#section2 .pbox .list_box span.date{font-size:18px;color:#6c6c6c;display:block;line-height:180%;}
#section2 .pbox .list_box .small li{position:relative;margin-left:50px;margin-bottom:20px;width:500px;}

#section3 {height:584px;overflow:hidden}
#section3 .pbox{width:1600px;margin:0 auto;}
#section3 .youtube_wrap{position:relative;padding-bottom:60px;}
#section3 .youtube_area{width:759px;margin:0 auto;height:428px;}
#section3 .youtube li{width:759px;position:relative;height:428px;}
#section3 .youtube li a.box{}
#section3 .youtube li a.box span.image{display:block;line-height:0px;position:absolute;left:0px;top:0px;width:100%;height:100%;}
#section3  .lSSlideWrapper{overflow:visible}
#section3  .lSSlideOuter{overflow:visible}
#section3 .youtube li a.box:before{content:'';background:#000;opacity:0.7;z-index:2;position:absolute;left:0px;top:0px;width:100%;height:100%;}
/*#section3 .youtube li.active:hover  a.box:after{content:'';background:url('../images/newimg/youtube_btn.png');z-index:4;position:absolute;left:50%;top:50%;width:90px;height:91px;margin-left:-45px;margin-top:-45px;}*/

#section3 .youtube li.active a.box:before{display:none}


#footer_area{background:#353535;text-align:center;padding-top:0px;}
#footer_area .footer_menu{padding-top:50px;display:block;text-align:center;}
#footer_area .footer_menu li{margin-right:8px;display:inline-block;color:#b4b4b4;font-size:16px;}
#footer_area .footer_menu li a{display:inline-block;color:#b4b4b4;font-size:16px;}
#footer_area .footer_menu li span{display:inline-block;color:#b4b4b4;font-size:16px;margin-left:6px;}

#footer_area .copyright_box{padding-top:36px;text-align:center;}
#footer_area .copyright_box .logo{background:url('../images/ev/logo.png') no-repeat center center;width:300px;height:58px;display:inline-block}
#footer_area .copyright_box .cp_name{padding:45px 0px;letter-spacing:0px}
#footer_area .copyright_box .cp_name p{margin-bottom:15px;color:#b4b4b4;font-size:17px;font-weight:400;letter-spacing:0px}
#footer_area .copyright_box .cp_name p strong{font-weight:500;color:#fff}
#footer_area .copyright_box .cp_name p.name{font-weight:500;margin-right:10px;letter-spacing:0px}
#footer_area .copyright_box .cp_name p.tel{font-weight:500;margin-right:10px;letter-spacing:0px}
#footer_area .copyright_box p.ft_copy {font-size:13px;font-weight:400;letter-spacing:0px;padding-top:10px;}
#footer_area .copyright_box p.ft_copy strong{font-size:13px;font-weight:500;letter-spacing:0px}



.sb_contents{padding-top:84px;padding-bottom:100px;}
.sub_contents{width:1200px;margin:0 auto;}
.sb_contents .sub_title{text-align:left;padding-top:10px;padding-bottom:20px;position:relative;margin-bottom:50px;}
.sb_contents .sub_title:before{background:#000000;height:2px;width:60px;content:'';position:absolute;left:0px;bottom:0px;}
.sb_contents .sub_title span{font-size:48px;color:#000000;font-family:'GmarketSansMedium';display:block;position:relative}
.sb_contents .sub_title span:after{content:'';position:relative;width:15px;height:70px;background:url('../images/ev/main_notice_icon.png') no-repeat center center;display:inline-block;margin-left:15px;vertical-align:middle}

.s_conts p{font-size:18px;font-family:'GmarketSansMedium';line-height:180%;letter-spacing:-1px;color:#474747;}
.s_conts .ssub_title{font-size:24px;font-family:'GmarketSansMedium';line-height:180%;letter-spacing:-1px;color:#1447a1;margin-top:50px;padding-bottom:20px;}
.s_cont_sub01_02 ul{}


.s_cont_sub01_02 .content_visual{height:190px;background:url('../images/ev/history_bg.jpg') no-repeat center center;margin-bottom:70px;}
.s_cont_sub01_02 .history_box{padding-top:0px;position:relative}
.s_cont_sub01_02 .history_box .h_title{font-size:30px;color:#848484;font-family:'GmarketSansMedium';position:Absolute;left:0px;top:0px;}
.s_cont_sub01_02 .history_box .h_title strong{color:#3d3d3d;font-weight:400}
.s_cont_sub01_02 .history_box ul{padding-left:336px;}
.s_cont_sub01_02 .history_box ul li{font-size:18px;color:#474747;line-height:180%;padding-bottom:15px;padding-left:150px;position:relative}
.s_cont_sub01_02 .history_box ul li:before{;content:'';position:absolute;left:50px;top:0px;width:38px;background:url('../images/ev/history_icon2.jpg') no-repeat center -7px;height:100%;}
.s_cont_sub01_02 .history_box ul li.top:before{content:'';position:absolute;left:50px;top:0px;width:38px;background:url('../images/ev/history_icon1.jpg') no-repeat center -3px;height:100%;}
.s_cont_sub01_02 .history_box ul li span{font-size:18px;color:#808080;display:inline-block;margin-right:25px;}



.s_cont_sub01_03{}
.s_cont_sub01_03 ul{margin-bottom:30px;}
.s_cont_sub01_03 ul li{float:left;margin-right:8px;}
.s_cont_sub01_03 ul li:last-child{margin-right:0px;}


.s_cont_sub02_01{}
.s_cont_sub02_01 ul{margin-bottom:30px;}
.s_cont_sub02_01 ul li{float:left;margin-right:25px;}
.s_cont_sub02_01 ul li:last-child{margin-right:0px;}

.download_area{position:relative}
.download_area .bg1{position:absolute;left:0px;top:100px;background:#f3f3f3;width:400px;height:400px;border-radius:20px;z-index:3}
.download_area .bg2{position:absolute;right:0px;top:100px;background:#f3f3f3;width:200px;height:400px;border-radius:20px;z-index:3;border-bottom-left-radius:0px;border-top-left-radius:0px;}
.download_area .obj{position:relative;padding-left:200px;z-index:4}
.download_area .download{position:absolute;left:580px;top:195px;}

.price_area{position:relative}
.price_area .price_text{position:absolute;right:0px;top:0px;width:580px;height:100%;background:#f3f3f3;border-radius:20px;}
.price_area .price_text p{display:block;font-size:30px;color:#000000;text-align:center;width:347px;border:1px solid #c3c3c3;background:#fff;line-height:70px;margin:0 auto;margin-top:94px;}
.price_area .price_text ul{width:280px;margin:0 auto;padding-top:30px;}
.price_area .price_text ul li{margin-bottom:20px;line-height:160%;color:#1447a1;font-size:18px;}
.price_area .price_text ul li span{display:inline-block;color:#444444;font-size:18px;background:url('../images/ev/sub03_02_icon.png') no-repeat left 9px;padding-left:20px;width:140px;}

.install_form{margin-top:20px;position:relative;}
.install_form .s_title{color:#000000;font-size:28px;font-family:'GmarketSansMedium';position:relative;}
.install_form .install_step {margin-top:20px;padding-bottom:60px;}
.install_form .install_step ul{}
.install_form .install_step li{float:left;margin-right:6px;}
.install_form .install_step li:last-child{float:left;margin-right:0px;}
.install_form .install_step li p{border:1px solid #dedede;color:#000000;font-size:16px;font-family:'Noto Sans KR';line-height:60px;text-align:Center;}
.install_form .float_phone{background:url('../images/ev/install_icon.jpg') no-repeat left center;padding-left:35px;position:absolute;top:0px;right:0px;font-size:22px;color:#343434;letter-spacing:-1px}
.install_form .float_phone span{font-size:24px;color:#1447a1;font-weight:700}

.online_table{border-top:2px solid #1d1d1d;margin-top:15px;}
.online_table .form_area{border-bottom:1px solid #dcdcdc;position:relative}
.online_table .form_area .form_label{width:211px;position:absolute;left:0px;top:1px;height:64px;line-height:64px;text-align:center;color:#717171;font-size:14px;}
.online_table .form_area .form_input{padding:16px 22px 16px 212px;;position:relative}
.online_table .form_area .form_input label{margin-right:20px;}
.online_table .form_area .form_input p{font-family:'Noto Sans KR';line-height:180%;font-size:14px;padding:4px 0px;position:relative}
.online_table .form_area .form_input .text_input{border:1px solid #dddddd;line-height:45px;font-size:14px;color:#555;border-radius:5px;width:60%;padding-left:10px;padding-right:10px;}
.online_table .form_area .form_input .text_textarea{border:1px solid #dddddd;line-height:130%;height:150px;font-size:14px;color:#555;border-radius:5px;width:60%;padding:10px;}
.online_table .form_area .form_input .find_address{position:Absolute;left:63%;background:#9c9c9c;border-radius:5px;width:112px;text-align:center;color:#fff;font-size:14px;line-height:45px;border:0px;}

.online_table .form_btn{padding-top:37px;padding-bottom:100px;text-align:center;}
.online_table .form_btn button{background:#387fc2;color:#fff;font-size:16px;text-align:center;border:0px;border-radius:5px;line-height:60px;padding:0px 130px;}

.wrap_login{width:440px;margin:0 auto}
.my_title{color:#000000;font-size:36px;font-family:'GmarketSansMedium';text-align:center;margin-bottom:15px;}
.my_exp{color:#717171;font-size:14px;text-align:center;margin-bottom:15px;}
.input_style{display:block;border:1px solid #dddddd;padding-left:100px;padding-right:20px;padding-top:4px;padding-bottom:4px;position:relative;border-radius:4px;margin-bottom:5px;}
.input_style label{position:absolute;font-size:14px;color:#717171;left:19px;top:17px;}
.input_style input{display:block;border:0px;outline:0px;height:40px;line-height:40px;}
.input_style.hasButton{margin-right:130px;}
.input_style.hasButton input{display:block;width:170px;margin-left:0px;}
.input_style.hasButton button{position:absolute;font-size:14px;background:#9c9c9c;right:-130px;top:0px;line-height:48px;text-align:center;width:113px;color:#fff;border:0px solid #9c9c9c;border-radius:4px}
.my_box {padding-top:10px;	}
.my_box .hidden{display:none}

.wrap_login .etc_member{padding:24px 20px;text-align:right;position:relative;color:#717171;font-size:14px;}
.wrap_login .etc_member .join_btn{position:absolute;left:22px;display:inline-block;font-size:14px;color:#000000;border-bottom:1px solid #666666;padding-bottom:6px;}
.input_login{}
.input_login button{background:#387fc2;border-radius:4px;color:#ffffff;font-size:16px;font-weight:700;text-align:center;border:0px;width:100%;display:block;line-height:60px;}


.input_style2{display:block;position:relative;margin-bottom:20px;padding-left:164px;padding-right:38px;}
.input_style2.hidden{display:none;}
.input_style2 label{position:absolute;font-size:14px;color:#717171;left:30px;top:14px;}
.input_style2 input{display:block;border:1px solid #dddddd;border-radius:4px;height:48px;line-height:48px;width:100%;text-indent: 1em;}
.input_style2.hasButton{padding-right:157px;}
.input_style2.hasButton button{position:absolute;font-size:14px;background:#9c9c9c;right:38px;top:0px;line-height:48px;text-align:center;width:113px;color:#fff;border:0px solid #9c9c9c;border-radius:4px}

.input_style2 p{padding-top:5px;color:#666;font-size:14px;}

.email-fieldset .input-basic{width:120px;display:inline-block}
.email-fieldset .select-basic{width:110px;display:inline-block;border:1px solid #dddddd;border-radius:4px;height:48px;line-height:48px;background:#efefef;text-indent: 1em;}

.cm-form-fieldset-box h4{display:block;margin-bottom:10px;margin-top:20px;}
.cm-form-fieldset-sbox h4{display:block;margin-bottom:10px;margin-top:20px;}

.document-fieldset .join-sub-btn2 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 110px;
  padding: 0 10px;
  height: 40px;
  margin-left: 5px;
  border: 1px solid #645c54;
  vertical-align: middle;
  text-align: center;
  color: #645c54;
  font-size: 13px;
  letter-spacing: -0.5px;
  font-weight: 400;
}
.document-fieldset .join-sub-btn2:hover {
  background-color: #645c54;
  color: #fff;
}
.new_agree_btn2{margin-top:47px;text-align:center}
.new_agree_btn2 button{width:330px;display:inline-block;line-height:60px;color:#ffffff;font-size:16px;font-weight:700;text-align:center;border:1px solid #9c9c9c;outline:0;background:#9c9c9c;border-radius:4px;}
.new_agree_btn2 button.join{background:#387fc2}

.contents_abount{}
.contents_abount .logo{width:233px;height:339px;background:url('../images/newimg/introduce_logo.png') no-repeat center top;margin:0 auto;position:relative}
.contents_abount .logo:before{content:'';position:absolute;width:169px;bottom:0px;height:3px;background:#92c9c6;left:50%;margin-left:-84px;}
.contents_abount p{margin-top:100px;line-height:180%;font-size:24px;color:#6c6c6c;text-align:center;font-weight:500}

.sncctab ul {width: 100%; display: flex; margin: 0 0 2rem; }
.sncctab ul li { width: 50%; margin: 0 -1px -1px 0; }
.sncctab ul li { width: 20%; margin: 0 -1px -1px 0; }
.sncctab ul li a {
    border: 1px solid #D7D9DB;
    background: #fff;
    color:#000;
    display: block;
    padding: 1rem 0;
    text-align: center;
    line-height: 1.4;
    white-space: nowrap;
    font-size: 16px;
    font-weight: 700;
}
.sncctab ul li.active a{
  color: #fff;
  background:#000;
  position: relative;
  border: 1px solid #0000;
}
.mypage_area{padding-top:20px;}
.mypage_area .ssub_title{}
.mypage_area .ssub_title.ssub_title_sectond{margin-top:80px;}
.mypage_area .ssub_title{text-align:left;padding-top:10px;padding-bottom:20px;position:relative;margin-bottom:0px;}
.mypage_area .ssub_title span{font-size:36px;color:#000000;font-family:'GmarketSansMedium';display:block;position:relative}
.mypage_area .ssub_title span:after{content:'';position:relative;width:15px;height:50px;background:url('../images/ev/main_notice_icon.png') no-repeat center center;display:inline-block;margin-left:15px;vertical-align:middle}


.wrap_join{width:740px;margin:0 auto}
#joinForm{margin-top:50px;}
.my_sub_title{font-size:14px;color:#2a2a2a;font-weight:700;margin-top:10px;padding-bottom:10px;}


.contents_exp{text-align:left;color:#474747;font-size:18px;margin-bottom:23px;}
.contents_exp strong{color:#1447a1;font-size:18px;}
table.table_list{border-top:2px solid #1d1d1d;width:100%;}
table.table_list thead th{border-bottom:1px solid #dcdcdc;font-size:18px;color:#000;padding:20px 0px;text-align:center;}
table.table_list td{border-bottom:1px solid #dcdcdc;padding:20px 0px;font-size:18px;text-align:center;color:#474747;}


table.table_info{border-top:2px solid #1d1d1d;width:100%;}
table.table_info th{padding:20px 50px;font-size:18px;color:#000;text-align:left;}
table.table_info td{padding:20px 50px;font-size:18px;color:#474747;text-align:left;}

.join_part{padding-top:40px;}
.join_part ul{height:300px;}
.join_part ul li{float:left;}
.join_part ul li.last{float:right;}
.join_part ul li .jbox{width:302px;}
.join_part ul li .jbox a{display:block;border:5px solid #f1f1f1;position:relative;text-align:center}
.join_part ul li .jbox a span{display:block;padding-top:50px;color:#bac8d0;font-size:16px;}
.join_part ul li .jbox a strong{display:block;padding-top:20px;color:#6b4965;font-size:22px;padding-bottom:50px;}
.join_part ul li .jbox a:hover{border:5px solid #ed1b2f;background:#ed1b2f}
.join_part ul li .jbox a:hover strong{color:#fff;}

.gem_list{position:relative;}
.gem_list li a{display:block;}
.gem_list li  .image img{border-radius:16px;}
.gem_list li{position:relative;margin-right:50px;float:left;}
.gem_list li:nth-child(2n){margin-right:0px;}
.gem_list li span.image{display:block;position:relative;border-radius:16px;width:775px;height:500px;overflow:hidden}
.gem_list li:hover span.image img{transform: scale(1.2, 1.2); transition-duration: 0.5s;}
.gem_list li span.image img{width: 100%; height: auto;transition-duration: 0.3s;position:relative;z-index:3}
.gem_list li span.image:before{content:'';display:block;background:#000;opacity:0;position:absolute;left:0px;top:0px;width:100%;height:100%;z-index:5;transition-duration: 0.3s;}
.gem_list li:hover span.image:before{opacity:0.1;transition-duration: 0.3s;}
.gem_list li span.name{font-size:18px;color:#333333;display:block;line-height:54px;height:54px;overflow:hidden;margin-top:16px;}


.contents_contact{}
.contents_contact .logo{width:233px;height:339px;background:url('../images/newimg/introduce_logo.png') no-repeat center top;margin:0 auto;position:relative}
.contents_contact .logo:before{content:'';position:absolute;width:169px;bottom:0px;height:3px;background:#92c9c6;left:50%;margin-left:-84px;}
.contents_contact p{margin-top:100px;line-height:180%;font-size:24px;color:#6c6c6c;text-align:center;font-weight:500}

.sub_contents.artist {width:100%;}

.sub_contents.artist .sub_title{background:#94cac6;}
.sub_contents.artist .tab_box{background:#94cac6;padding-bottom:50px;}
.sub_contents.artist .tab_box ul{text-align:center;}
.sub_contents.artist .tab_box ul li{display:inline-block;margin:0px 7px;}
.sub_contents.artist .tab_box ul li a{width:285px;height:68px;line-height:68px;border-radius:16px;background:#ffffff;display:block;font-size:24px;line-height:68px;text-align:Center;color:#000;font-weight:500;letter-spacing:0px;}
.sub_contents.artist .tab_box ul li a:hover{color:#046e73;font-weight:500;letter-spacing:0px;}

.contents_artist{width:1600px;margin:0 auto;position:relative}
.contents_artist .artist_profile{margin-top:80px;position:relative;padding-left:713px;height:700px;}
.contents_artist .artist_profile .image{position:absolute;left:0px;top:0px}
.contents_artist .artist_profile .text{padding-top:60px;}
.contents_artist .artist_profile .text .stxt{font-size:24px;color:#086e74;line-height:40px;font-weight:500;margin-bottom:10px}
.contents_artist .artist_profile .text .stxt strong{display:inline-block;border-radius:10px;background:#086e74;font-weight:500;width:178px;text-align:center;color:#fff;margin-right:23px;}
.contents_artist .artist_profile .text .mtxt{margin-top:42px;font-size:20px;color:#6c6c6c;line-height:190%;}

.contents_artist .artitst_discography{margin-top:150px;position:relative;padding-left:390px;}
.contents_artist .artitst_discography .box_title{color:#000000;font-family:'GmarketSansMedium';font-size:30px;position:absolute;padding-top:30px;left:0px;top:0px;}
.contents_artist .artitst_discography .box_title:before{content:'';position:absolute;width:161px;top:0px;height:3px;background:#92c9c6;left:0%;}

.contents_artist .artitst_concert{margin-top:150px;position:relative;padding-left:390px;}
.contents_artist .artitst_concert .box_title{color:#000000;font-family:'GmarketSansMedium';font-size:30px;position:absolute;padding-top:30px;left:0px;top:0px;}
.contents_artist .artitst_concert .box_title:before{content:'';position:absolute;width:161px;top:0px;height:3px;background:#92c9c6;left:0%;}

.contents_artist .artitst_filmography{margin-top:150px;position:relative;padding-left:390px;}
.contents_artist .artitst_filmography .box_title{color:#000000;font-family:'GmarketSansMedium';font-size:30px;position:absolute;padding-top:30px;left:0px;top:0px;}
.contents_artist .artitst_filmography .box_title:before{content:'';position:absolute;width:161px;top:0px;height:3px;background:#92c9c6;left:0%;}


.contents_artist .artitst_award{margin-top:150px;position:relative;padding-top:125px;padding-left:887px;}
.contents_artist .artitst_award .box_title{color:#000000;font-family:'GmarketSansMedium';font-size:30px;position:absolute;padding-top:30px;left:0px;top:0px;}
.contents_artist .artitst_award .box_title:before{content:'';position:absolute;width:161px;top:0px;height:3px;background:#92c9c6;left:0%;}
.contents_artist .artitst_award .image{position:absolute;left:0px;top:125px}
.contents_artist .artitst_award ul{}
.contents_artist .artitst_award ul li{margin-top:20px;position:relative;}
.contents_artist .artitst_award ul li .year{position:absolute;left:0px;color:#010101;font-size:18px;font-weight:700;line-height:180%}
.contents_artist .artitst_award ul li .text{padding-left:82px;}
.contents_artist .artitst_award ul li .text p{line-height:180%;font-size:18px;font-weight:400;width:352px;margin-bottom:10px}


.contents_audition{position:relative;width:1400px;margin:0 auto}
.contents_audition ul{width:660px;border-bottom:1px solid #c8e4e2}
.contents_audition ul li{}
.contents_audition ul li .box{position:relative;padding-left:207px;font-size:20px;color:#6c6c6c;padding-top:15px;padding-bottom:15px;border-top:1px solid #c8e4e2;line-height:35px;}
.contents_audition ul li .box a{font-size:20px;color:#6c6c6c;padding-top:15px;padding-bottom:15px;line-height:35px;}
.contents_audition ul li .box p.s_title{font-size:20px;color:#ffffff;background:#92c9c5;border-radius:8px;width:179px;line-height:39px;position:absolute;left:0px;top:15px;text-align:center;}
.contents_audition ul li .box .textbox{line-height:34px;}
.contents_audition ul li .box .textbox2{line-height:42px;}
.contents_audition ul.two{position:absolute;right:0px;top:0px;}
.contents_audition .btn_area{clear:both;padding-top:58px;text-align:right}
.contents_audition .btn_area a{display:inline-block;border-radius:18px;color:#fff;font-size:20px;text-align:center;width:300px;line-height:72px;background:url('../images/newimg/audition_icon.png') no-repeat 232px 33px #046e73;;}

.sub_contents.introduce .ss_title{font-size:30px;color:#1447a1;margin-top:10px;position:relative}
.sub_contents.introduce .ss_title.line{}
.sub_contents.introduce .ss_title.line:before {
  background: #000000;
  height: 2px;
  width: 60px;
  content: '';
  position: absolute;
  left: 0px;
  top:-50px;
}
.sub_contents.introduce .sss_title{font-size:26px;color:#000000;margin-top:10px;position:relative;font-family:'GmarketSansMedium';margin-bottom:15px;}

.sub_contents.introduce .introduce_area{padding-top:50px;margin-bottom:150px;}
.sub_contents.introduce .introduce_area li{float:left;padding-right:40px;}
.sub_contents.introduce .introduce_area li:last-child{padding-right:0px;}
.sub_contents.introduce .introduce_area li .i_title{font-size:26px;color:#000000;font-family:'GmarketSansMedium';}
.sub_contents.introduce .introduce_area li .i_exp{font-size:22px;color:#3d3d3d;font-family:'GmarketSansMedium';margin-bottom:30px;padding-top:20px;}

.sub_contents.introduce .introduce_area2{padding-top:40px;margin-bottom:70px;position:relative}
.sub_contents.introduce .introduce_area2 li.i_area2{float:left;margin-right:64px;position:relative}
.sub_contents.introduce .introduce_area2 li.i_area2:before{ content: '';width:38px;height:47px;background:url('../images/ev/introduce01_arrow.jpg') no-repeat left 0px;position:absolute;right:-52px;top:127px;}
.sub_contents.introduce .introduce_area2 li.i_area2.last{margin-right:0px;}
.sub_contents.introduce .introduce_area2 li.i_area2.last:before{ content: '';display:none}
.sub_contents.introduce .introduce_area2 li.i_area2 .i_area{height:320px;border:1px solid #e7e7e7;padding-left:20px;padding-right:20px;}
.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_title{color:#000000;font-size:26px;text-align:center;line-height:52px;background:#f6f8f9;margin-top:19px;width:210px;}
.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_exp{padding-top:23px;width:210px}
.sub_contents.introduce .introduce_area2 li.i_area2 .i_area .i_exp li{background:url('../images/ev/introduce01_li.jpg') no-repeat left 10px;padding-left:10px;line-height:160%;margin-bottom:4px;font-size:18px;color:#3d3d3d;font-family:'GmarketSansMedium';}

.sub_contents.introduce .image{padding-top:20px;}

.artist_slider{padding-left:43px;position:relative}
.artist_slider ul{width:1090px;}
.artist_slider li .box{text-align:center;}
.artist_slider li .box span{display:block;text-align:center;}
.artist_slider li .box span.image{margin-bottom:20px;width:185px;display:inline-block}
.artist_slider li .box span.name{font-size:16px;color:#6c6c6c;font-weight:500;margin-bottom:10px;}
.artist_slider li .box span.name2{font-size:16px;color:#6c6c6c;font-weight:500;margin-bottom:10px;}
.artist_slider li .box span.name3{font-size:16px;color:#6c6c6c;font-weight:500;margin-bottom:10px;}

#artist_slider2.artist_slider li .box span.image{margin-bottom:20px;width:185px;display:inline-block}

#artist_slider1.artist_slider .action{position:absolute;left:0px;width:100%;top:0px;}
#artist_slider1.artist_slider .action a.prev{background:url('../images/newimg/c_slider.jpg') no-repeat left center;height:45px;width:27px;left:0px;top:72px;position:absolute;}
#artist_slider1.artist_slider .action a.next{background:url('../images/newimg/c_slider.jpg') no-repeat right center;height:45px;width:27px;right:-30px;top:72px;position:absolute;}

#artist_slider2.artist_slider .action{position:absolute;left:0px;width:100%;top:50px;}
#artist_slider2.artist_slider .action a.prev{background:url('../images/newimg/c_slider.jpg') no-repeat left center;height:45px;width:27px;left:0px;top:72px;position:absolute;}
#artist_slider2.artist_slider .action a.next{background:url('../images/newimg/c_slider.jpg') no-repeat right center;height:45px;width:27px;right:-30px;top:72px;position:absolute;}


#artist_slider3.artist_slider li .box span.image{margin-bottom:20px;width:185px;display:inline-block}
#artist_slider3.artist_slider .action{position:absolute;left:0px;width:100%;top:50px;}
#artist_slider3.artist_slider .action a.prev{background:url('../images/newimg/c_slider.jpg') no-repeat left center;height:45px;width:27px;left:0px;top:72px;position:absolute;}
#artist_slider3.artist_slider .action a.next{background:url('../images/newimg/c_slider.jpg') no-repeat right center;height:45px;width:27px;right:-30px;top:72px;position:absolute;}


.sub_contents.b_tab .sub_title{background:#fff;}
.sub_contents.b_tab .tab_box .b_tab{background:#fff;padding-bottom:50px;}
.sub_contents.b_tab .tab_box ul{text-align:center;}
.sub_contents.b_tab .tab_box ul li{display:inline-block;margin:0px 7px;}
.sub_contents.b_tab .tab_box ul li a{width:285px;line-height:68px;border-radius:16px;background:#ffffff;border:3px solid #92c9c5;display:block;font-size:24px;line-height:68px;text-align:Center;color:#000;font-weight:500;letter-spacing:0px;}
.sub_contents.b_tab .tab_box ul li a:hover{color:#046e73;font-weight:500;letter-spacing:0px;}
.sub_contents.b_tab .tab_box ul li.active a{color:#046e73}


.new_agree_box{margin-bottom:5px;position:Relative}
.new_agree_box.all_check{border-bottom:1px solid #9c9c9c}
.new_agree_box.all_check .check_box{height:22px;}
.new_agree_box.all_check .check_box input[type=checkbox] + label{font-size:14px;line-height:22px;color:#717171;}
.new_agree_box.all_check .check_box input[type=checkbox] + label:before {background:url('../images/ev/new_join_checkbox_big.png') no-repeat left center;width:20px; height: 20px;}
.new_agree_box.all_check .check_box input[type=checkbox]:checked + label:before {content: "";background:url('../images/ev/new_join_checkbox_big_on.png') no-repeat left center;}

.new_agree_box .box{background:#fff;padding:15px 0px;position:relative}
.new_agree_box .check_box{position:relative;line-height:24px;font-size:14px; color:#717171;}
.new_agree_box.check_area .check_box{padding-left:10px;}

.new_agree_box.check_area.open .agree_cont{display:block;}

.new_agree_box .check_box input[type=checkbox] {display: none;}
.new_agree_box .check_box input[type=checkbox] + label{display: inline-block; cursor: pointer; position: relative; padding-left:30px;font-size:14px;line-height:22px;color:#717171;}
.new_agree_box .check_box input[type=checkbox] + label span{color:#a9a9a9}
.new_agree_box .check_box input[type=checkbox] + label:before {content:"";background:url('../images/ev/new_join_checkbox_big.png') no-repeat left top;display: inline-block; width:20px; height: 20px;position: absolute;left: 0; border:0px solid #ddd;border-radius:0px;top:1px;}
.new_agree_box .check_box input[type=checkbox]:checked + label:before {content: "";background:url('../images/ev/new_join_checkbox_big_on.png') no-repeat left top;}
.new_agree_box .box a{position:absolute;right:24px;top:50%;background:url('../images/ev/new_join_down.png') no-repeat right center;width:30px;top:30px;margin-top:-10px;}
.new_agree_box.open .box a{background:url('../images/ev/new_join_up.png') no-repeat right center;}
.new_agree_box .agree_cont{display:none;padding:21px 19px;border-top:0px solid #eaeaea;}
.new_agree_box .agree_cont .agree_cont_box{border:1px solid #f0f0f0;background:#f3f4f6;padding:20px;height:120px;overflow-y:scroll;color:#7f7f7f;line-height:22px;}
.new_agree_box .agree_cont.show{display:block;}

.new_agree_box .exp{padding-left:44px;color:#7d7d7d;}
.new_agree_box .exp strong{color:#de0b0b;}
.new_agree_btn{padding-top:30px;}
.new_agree_btn button{background:#de0b0b;border:0px;color:#fff;font-weight:700;font-size:18px;padding:15px 0px;display:block;width:100%;cursor:pointer}


#detail_ajax{max-width:1000px;}
#detail_ajax .model_box{padding:50px 70px;}
#detail_ajax .model_box .model_title{color:#000000;font-size:30px;font-family:'GmarketSansMedium';padding-left:79px;position:relative}
#detail_ajax .model_box .model_title:before{position:absolute;content:'';background:#273e7b;height:1px;width:55px;top:0px;left:0px;}
#detail_ajax .model_box .model_title span{color:#000000;font-size:20px;font-family:'GmarketSansMedium';position:relative;}
#detail_ajax .model_area{position:relative;min-height:500px;}
#detail_ajax .model_area .image{position:absolute;left:0px;top:44px;}
#detail_ajax .model_area .info{position:relative;padding-left:200px;padding-top:54px;}
#detail_ajax .model_area .info ul{}
#detail_ajax .model_area .info ul li{font-size:16px;color:#474747;line-height:180%;position:relative;padding-left:170px;margin-bottom:10px;}
#detail_ajax .model_area .info ul li span{position:absolute;left:0px;top:-3px;display:inline-block;width:130px;background:#273e7b;color:#fff;font-size:16px;text-align:center;border-radius:15px;line-height:35px;}


#detail_ajax.model a.close-model{background-image:url('../images/ev/pop_close.jpg?ver=1');width:41px;height:42px;right:30px;top:30px;}


body .blocker {z-index:898}